
Test - Task #5241

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

KUBI: Testing

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5242: KUBI TEST: Registration in environment Rejected

  Task # 5243: KUBI TEST: Register new Science Metadata formats Rejected

  Task # 5244: KUBI TEST: SSL Certificates Rejected

    Task # 5245: KUBI TEST: Generate client certificate for urn:node:KUBI Rejected

    Task # 5246: KUBI TEST: Verify successful installation of client side certificate Rejected

    Task # 5247: KUBI TEST: Verify successful installation of server side certificate Rejected

  Task # 5248: KUBI TEST: Register MN Rejected

    Task # 5249: KUBI TEST: Set up Node document Rejected

    Task # 5250: KUBI TEST: Set the node status to approved (start synchronization) Rejected

  Task # 5251: KUBI TEST: Synchronization Rejected

    Task # 5252: KUBI TEST: Set up synchronization of the MN Rejected

  Task # 5253: KUBI TEST: Content Review Rejected

    Task # 5254: KUBI TEST: Verify Science Data Rejected

      Task # 5255: KUBI TEST: Verify Science Data content Rejected

      Task # 5256: KUBI TEST: Verify that the Science Data is returned with the correct HTTP ... Rejected

    Task # 5257: KUBI TEST: Verify Science Metadata Rejected

      Task # 5258: KUBI TEST: Verify Science Metadata content Rejected

      Task # 5259: KUBI TEST: Verify Science Metadata is returned with the correct HTTP Conte... Rejected

      Task # 5260: KUBI TEST: Verify that the Science Metadata is correctly processed by CNs Rejected

    Task # 5261: KUBI TEST: Verify Resource Maps Rejected

      Task # 5262: KUBI TEST: Verify Resource Map content Rejected

      Task # 5263: KUBI TEST: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

      Task # 5264: KUBI TEST: Verify that Resource Maps are correctly processed by CNs. Rejected

  Task # 5265: KUBI TEST: Authentication and Authorization Rejected

    Task # 5266: KUBI TEST: Science Data access Rejected

    Task # 5267: KUBI TEST: Science Metadata access Rejected

    Task # 5268: KUBI TEST: Log record access Rejected

  Task # 5269: KUBI TEST: Replication testing (if Tier 4) Rejected

Task # 5270: KUBI PROD: Registration in environment Rejected

  Task # 5271: KUBI PROD: Register new Science Metadata formats Rejected

  Task # 5272: KUBI PROD: SSL Certificates Rejected

    Task # 5273: KUBI PROD: Generate client certificate for urn:node:KUBI Rejected

    Task # 5274: KUBI PROD: Verify successful installation of client side certificate Rejected

    Task # 5275: KUBI PROD: Verify successful installation of server side certificate Rejected

  Task # 5276: KUBI PROD: Register MN Rejected

    Task # 5277: KUBI PROD: Set up Node document Rejected

    Task # 5278: KUBI PROD: Set the node status to approved (start synchronization) Rejected

  Task # 5279: KUBI PROD: Synchronization Rejected
    Task # 5280: KUBI PROD: Set up synchronization of the MN Rejected

  Task # 5281: KUBI PROD: Content Review Rejected

    Task # 5282: KUBI PROD: Verify Science Data Rejected

      Task # 5283: KUBI PROD: Verify Science Data content Rejected

      Task # 5284: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Rejected

    Task # 5285: KUBI PROD: Verify Science Metadata Rejected

      Task # 5286: KUBI PROD: Verify Science Metadata content Rejected

      Task # 5287: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Rejected

      Task # 5288: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Rejected

    Task # 5289: KUBI PROD: Verify Resource Maps Rejected

      Task # 5290: KUBI PROD: Verify Resource Map content Rejected

      Task # 5291: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

      Task # 5292: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Rejected

  Task # 5293: KUBI PROD: Authentication and Authorization Rejected

    Task # 5294: KUBI PROD: Science Data access Rejected

    Task # 5295: KUBI PROD: Science Metadata access Rejected

    Task # 5296: KUBI PROD: Log record access Rejected

  Task # 5297: KUBI PROD: Replication testing (if Tier 4) Rejected

Task # 5298: KUBI: Transition to production Rejected

  Task # 5299: KUBI: Mutual acceptance Rejected

  Task # 5300: KUBI: Verify content available for Current MNs web page Rejected

  Task # 5301: KUBI: Create legal documents Rejected

  Task # 5302: KUBI: Create news item Rejected

  Task # 5303: KUBI: Formal announcement Rejected

History

#1 - 2015-01-15 19:03 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
